{
    "menu.game": "\uF80A\uEff1\uF80B",
    "menu.shareToLan": "by §lOneiricForge",
    "gui.advancements": "§6§lCredits",
    "menu.returnToMenu": "§5§lDisconnect",
    "menu.disconnect": "§5§lDisconnect",
    
    "title.multiplayer.lan": "RotatedChaos (by OneiricForge)",
    "title.multiplayer.other": "RotatedChaos (by OneiricForge)",
    "title.multiplayer.realms": "RotatedChaos (by OneiricForge)",
    "title.singleplayer": "RotatedChaos (by OneiricForge)",
    
    "key.sneak": "Sneak §7(Zoom) ",
    "options.viewBobbing": "View Bobbing §7(OFF) ",
    "soundCategory.ambient":"§6§lMusic !!!",
    "options.particles": "Particles",
    "options.particles.all": "§2All",
    "options.particles.decreased": "§4Decreased",
    "options.particles.minimal": "§4Minimal"
    }